<resources>
    <string name="app_name">ARBuilding</string>
    <string name="str_import_from_local">Import 3D file (*.obj | *.fbx | *.gltf) from Phone</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="str_search_models">…
    </string>
    <string name="str_whats_new">What\'s new</string>
    <string name="str_new_and_updated"><![CDATA[New & updated]]></string>
    <string name="str_category">Category</string>
    <string name="str_category_tiltbrush">tiltbrush</string>
    <string name="str_category_blocks">blocks</string>
    <string name="str_category_animals">animals</string>
    <string name="str_category_architecture">architecture</string>
    <string name="str_category_art">art</string>
    <string name="str_category_culture">culture</string>
    <string name="str_category_current_events">current events</string>
    <string name="str_category_food">food</string>
    <string name="str_category_furniture_home">furniture - home</string>
    <string name="str_category_history">history</string>
    <string name="str_category_nature">nature</string>
    <string name="str_category_people">people</string>
    <string name="str_category_places">places</string>
    <string name="str_category_science">science</string>
    <string name="str_category_sport_fitness">sport - fitness</string>

</resources>
